Vulnerability findings
Get vulnerability summary of firmware version
Authorization
API key Vulnerabilities: readAuthorizationBearer <token>
API key (sf_...) with any of the required scopes. Generate it in the Spotflow portal on the settings page.
In: header
Scope: Vulnerabilities: read
Path Parameters
workspaceId*string
Format
uuidfirmwareVersionId*string
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/workspaces/00000000-0000-0000-0000-000000000001/firmware-versions/r2Kt75mXc8Vd/vulnerability-findings/summary"Vulnerability summary of the firmware version.
{ "totalActiveIssues": 3, "countsBySeverity": [ { "severity": "Critical", "count": 1 }, { "severity": "High", "count": 2 } ], "affectedDeviceCount": 218, "knownCisaExploitCount": 0, "lastEvaluatedAt": "2026-01-12T02:00:00+00:00"}